<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="6">
            <File firstVisibleLine="0" xOffset="0" scrollWidth="624" startPos="22" endPos="22" selMode="0" lang="" encoding="-1" filename="C:\Users\Aspire\Documents\Visual Studio 2008\Projects\Esrin\Esrin_IDE_NOTEPADPP\IDE\bin\prg.esr" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="150" startPos="40" endPos="40" selMode="0" lang="" encoding="-1" filename="C:\Users\Aspire\Documents\new  4.h" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="142" startPos="4" endPos="4" selMode="0" lang="" encoding="-1" filename="C:\Users\Aspire\Documents\new  5.cpp" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="144" startPos="32" endPos="32" selMode="0" lang="" encoding="-1" filename="C:\Users\Aspire\Documents\new  2.esr" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="142" startPos="34" endPos="34" selMode="0" lang="" encoding="-1" filename="C:\Users\Aspire\Documents\new  3.cpp" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="352" startPos="0" endPos="0" selMode="0" lang="" encoding="-1" filename="C:\Users\Aspire\Documents\Visual Studio 2008\Projects\Esrin\Esrin_IDE_NOTEPADPP\IDE\bin\esrin_src_prg.esr" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
